/*
 Theme Name:     KnoxFocus
 Theme URI:      http://www.knoxfocus.com/
 Description:    KnoxFocus
 Author:         Lisa Starbuck
 Author URI:     http://www.aobe.com
 Template:       advanced-newspaper
 Version:        1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  advanced-newspaper-child
*/
 
@import url("../advanced-newspaper/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/* #primary-right{display:none !important;} */
#header .logo-banner.header-ad, .beforeheader_728 {
    width: 48%;
}
#header .logo-banner.header-ad, .beforeheader_728 {
    margin: 15px auto 20px !important;
    max-width: 48%;
    width: 48%;
}
.mastheadnav{
	background-color:#5b4947;
	line-height:.7rem;
}
nav .mastheadnav > li:first-child {
    border-color: #5b4947 !important;
}
#headercontent{
	font-family: Verdana, Geneva, sans-serif;
	font-size:2rem;
}
#headercontent li{
	/* border:1px solid green; */
	text-align:right;
}
ul.horizontallist{
	display: inline-block;
	margin: 0;
	padding: 0 .5rem 0 0;
}
ul.horizontallist li {
	background-color:blue;
	color:#fff;
	display: inline; 
	list-style: none;
	margin: 0;
	/* padding: 0 .8rem 0 0; */
	padding: 0;
	width:125px;
}
#searchsubmit{
	background-color:#2f3030;
	border-color: #2f3030;
	border-radius: 2px;
	color:#fff;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}
#headercontent li{
	margin:20px 0 30px 0;
}
#headercontent li:last-child{
	margin-bottom:0;
}
#searchform fieldset{
	/* border: 1px solid #2f3030; */
}
.col-lg-6 {
    width: 48%;
}
#primary-left{
	border-right: 1px solid black;
}
#primary-left h2.entry-title a{
	color:#5f6161;
}
#primary-mid h2.entry-title{
	background-color: #0878be;
	color:#fff;
	padding: 4px 10px;
}
#primary-mid h2.entry-title a{
	color:#fff;
}
.readmore{
	color:#ff7904;
	font-size:1.6rem;
	font-weight: normal;
}
.datereadmore, .datereadmore a{
	float:right;
	font-size: 1rem;
	font-style:italic;
	line-height:1rem;
	vertical-align:middle;
}
.dayoftheweek{
	font-weight:bold;
}
.entry-date{
	float:left;
	width:120px;
}
ul.mainnav, ul.subnav{
	display:table; 
	margin:0 auto;
	/* margin: 0 auto; */
	text-align:center;
}
/* ul.mainnav li{
	display:inline-block;
} */
.columnistbio{
	text-align:center;
}
.columnistbio img{
	width: 33%;
}
.columnistdisclaimer{
	font-style:italic;
}
#featured-nav li {
	margin-right:4px;
	padding-right:4px;
}
/****
* Maps
****/
#map-canvas {
  width: 100%;
  height: 100%;
}
.gm-style-iw {
  text-align: center;
}
body{
	background-color:#ddd;
}
.sb-holder {
	float:left;
	width:30px;
}